{
    "advancements.toast.task": "§6進度達成！",
    "advancements.toast.challenge": "§5挑戰完成！",
    "advancements.toast.goal": "§6目標達成！",
    "advancements.adventure.root.title": "§8冒險",
    "advancements.end.root.title": "§8終界",
    "advancements.husbandry.root.title": "§8農牧",
    "advancements.nether.root.title": "§8地獄",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8發射器",
    "container.dropper": "§8投擲器",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8儲物箱",
    "container.chestDouble": "§8大型儲物箱",
    "container.enderchest": "§8終界箱",
    "container.beacon": "",
    "container.shulkerBox": "§8界伏盒",
    "container.barrel": "§8木桶",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "container.crafter": "",
    "connect.aborted": "§8已中止",
    "connect.authorizing": "§8登入中⋯⋯",
    "connect.connecting": "§8正在連線到伺服器⋯⋯",
    "connect.encrypting": "§8加密中⋯⋯",
    "connect.failed": "§8與伺服器連線失敗",
    "connect.joining": "§8正在加入世界⋯⋯",
    "connect.negotiating": "§8協議中⋯⋯",
    "createWorld.preparing": "§8正在準備創造世界⋯⋯",
    "dataPack.validation.working": "§8正在驗證所選數據包⋯⋯",
    "disconnect.closed": "§8連線中斷",
    "disconnect.disconnected": "§8伺服器已中斷連線",
    "disconnect.lost": "§8失去連線",
    "disconnect.timeout": "§8連線逾時",
    "menu.generatingLevel": "§8正在生成世界",
    "menu.loadingLevel": "§8正在載入世界",
    "menu.savingLevel": "§8正在儲存世界",
    "multiplayer.downloadingStats": "§8正在獲取統計數據⋯⋯",
    "multiplayer.downloadingTerrain": "§8正在載入地形⋯⋯",
    "selectWorld.data_read": "§8正在讀取世界數據⋯⋯",
    "selectWorld.resource_load": "§8正在準備資源⋯⋯",
    "color.minecraft.black": "§8黑色",
    "color.minecraft.blue": "§8藍色",
    "color.minecraft.brown": "§8啡色",
    "color.minecraft.cyan": "§8青藍色",
    "color.minecraft.gray": "§8灰色",
    "color.minecraft.green": "§8綠色",
    "color.minecraft.light_blue": "§8淺藍色",
    "color.minecraft.light_gray": "§8淺灰色",
    "color.minecraft.lime": "§8淺綠色",
    "color.minecraft.magenta": "§8紫紅色",
    "color.minecraft.orange": "§8橙色",
    "color.minecraft.pink": "§8粉紅色",
    "color.minecraft.purple": "§8紫色",
    "color.minecraft.red": "§8紅色",
    "color.minecraft.white": "§8白色",
    "color.minecraft.yellow": "§8黃色",
    "compliance.playtime.greaterThan24Hours": "§6你已經玩咗超過 24 小時",
    "compliance.playtime.message": "§8遊戲過度可能會影響日常生活",
    "compliance.playtime.hours": "§6你已經玩咗 %s 小時",
    "demo.help.movementShort": "§8撳下 %1$s、%2$s、%3$s、%4$s 鍵移動",
    "demo.help.movementMouse": "§8使用滑鼠來環顧四周",
    "demo.help.jump": "§8撳 %1$s 鍵跳躍",
    "demo.help.inventory": "§8使用 %1$s 鍵來打開你嘅物品欄",
    "demo.help.title": "§8Minecraft 試玩模式",
    "demo.help.fullWrapped": "§8你可以喺遊戲入面試玩五日（大約係現實世界嘅 1 小時 40 分鐘）。睇下「進度」可以揾到有幫助嘅提示。祝你玩得開心！",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s 下一個",
    "entity.minecraft.villager.armorer": "§8盔甲工匠",
    "entity.minecraft.villager.butcher": "§8屠夫",
    "entity.minecraft.villager.cartographer": "§8製圖師",
    "entity.minecraft.villager.cleric": "§8神職人員",
    "entity.minecraft.villager.farmer": "§8農夫",
    "entity.minecraft.villager.fisherman": "§8漁夫",
    "entity.minecraft.villager.fletcher": "§8製箭工匠",
    "entity.minecraft.villager.leatherworker": "§8皮革工匠",
    "entity.minecraft.villager.librarian": "§8圖書管理員",
    "entity.minecraft.villager.mason": "§8切石工匠",
    "entity.minecraft.villager.none": "§8村民",
    "entity.minecraft.villager.nitwit": "§8傻仔",
    "entity.minecraft.villager.shepherd": "§8牧羊人",
    "entity.minecraft.villager.toolsmith": "§8工具工匠",
    "entity.minecraft.villager.weaponsmith": "§8武器工匠",
    "entity.minecraft.villager": "§8村民",
    "entity.minecraft.wandering_trader": "§8流浪商人",
    "entity.minecraft.camel": "§8駱駝",
    "entity.minecraft.horse": "§8馬",
    "entity.minecraft.skeleton_horse": "§8骷髏骨馬",
    "entity.minecraft.zombie_horse": "§8喪屍馬",
    "entity.minecraft.mule": "§8騾",
    "entity.minecraft.donkey": "§8驢",
    "entity.minecraft.llama": "§8羊駝",
    "entity.minecraft.chest_minecart": "§8儲物箱礦車",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8悦靈",
    "entity.minecraft.axolotl": "§8墨西哥蠑螈",
    "entity.minecraft.bat": "§8蝙蝠",
    "entity.minecraft.bee": "§8蜜蜂",
    "entity.minecraft.blaze": "§8烈焰使者",
    "entity.minecraft.cat": "§8貓",
    "entity.minecraft.cave_spider": "§8洞穴蜘蛛",
    "entity.minecraft.chicken": "§8雞",
    "entity.minecraft.cod": "§8鱈魚",
    "entity.minecraft.cow": "§8牛",
    "entity.minecraft.creeper": "§8Creeper",
    "entity.minecraft.dolphin": "§8海豚",
    "entity.minecraft.drowned": "§8沉屍",
    "entity.minecraft.elder_guardian": "§8遠古深海守衞",
    "entity.minecraft.ender_dragon": "§8終界龍",
    "entity.minecraft.enderman": "§8終界使者",
    "entity.minecraft.endermite": "§8終界蟎",
    "entity.minecraft.evoker": "§8喚魔者",
    "entity.minecraft.fox": "§8狐狸",
    "entity.minecraft.frog": "§8青蛙",
    "entity.minecraft.ghast": "§8地獄幽靈",
    "entity.minecraft.giant": "§8巨人",
    "entity.minecraft.glow_squid": "§8螢光墨魚",
    "entity.minecraft.goat": "§8山羊",
    "entity.minecraft.guardian": "§8深海守衞",
    "entity.minecraft.hoglin": "§8野豬獸",
    "entity.minecraft.husk": "§8屍殼",
    "entity.minecraft.illusioner": "§8幻術師",
    "entity.minecraft.iron_golem": "§8鐵人",
    "entity.minecraft.killer_bunny": "§8殺手兔",
    "entity.minecraft.magma_cube": "§8岩漿史萊姆",
    "entity.minecraft.mooshroom": "§8蘑菇牛",
    "entity.minecraft.ocelot": "§8豹貓",
    "entity.minecraft.panda": "§8熊貓",
    "entity.minecraft.parrot": "§8鸚鵡",
    "entity.minecraft.phantom": "§8夜魅",
    "entity.minecraft.pig": "§8豬",
    "entity.minecraft.piglin": "§8豬人",
    "entity.minecraft.piglin_brute": "§8殘暴豬人",
    "entity.minecraft.pillager": "§8掠奪者",
    "entity.minecraft.player": "§8玩家",
    "entity.minecraft.polar_bear": "§8北極熊",
    "entity.minecraft.pufferfish": "§8雞泡魚",
    "entity.minecraft.rabbit": "§8兔",
    "entity.minecraft.ravager": "§8劫毀獸",
    "entity.minecraft.salmon": "§8三文魚",
    "entity.minecraft.sheep": "§8綿羊",
    "entity.minecraft.shulker": "§8界伏蚌",
    "entity.minecraft.silverfish": "§8蠹魚",
    "entity.minecraft.skeleton": "§8骷髏骨",
    "entity.minecraft.slime": "§8史萊姆",
    "entity.minecraft.sniffer": "§8嗅探獸",
    "entity.minecraft.snow_golem": "§8雪人",
    "entity.minecraft.spider": "§8蜘蛛",
    "entity.minecraft.squid": "§8墨魚",
    "entity.minecraft.stray": "§8流浪者",
    "entity.minecraft.strider": "§8熾足獸",
    "entity.minecraft.tadpole": "§8蝌蚪",
    "entity.minecraft.trader_llama": "§8商隊羊駝",
    "entity.minecraft.tropical_fish": "§8熱帶魚",
    "entity.minecraft.turtle": "§8海龜",
    "entity.minecraft.vex": "§8惱鬼",
    "entity.minecraft.vindicator": "§8衞道士",
    "entity.minecraft.warden": "§8沉靈守衞",
    "entity.minecraft.witch": "§8女巫",
    "entity.minecraft.wither": "§8凋零怪",
    "entity.minecraft.wither_skeleton": "§8凋零骷髏骨",
    "entity.minecraft.wolf": "§8狼",
    "entity.minecraft.zoglin": "§8豬屍獸",
    "entity.minecraft.zombie": "§8喪屍",
    "entity.minecraft.zombie_villager": "§8喪屍村民",
    "entity.minecraft.zombified_piglin": "§8喪屍豬人",
    "gui.advancements": "§8進度",
    "gameMode.survival": "§8生存模式",
    "gameMode.creative": "§8創造模式",
    "gameMode.adventure": "§8冒險模式",
    "gameMode.spectator": "§8旁觀模式",
    "itemGroup.buildingBlocks": "§8建築方塊",
    "itemGroup.coloredBlocks": "§8染色方塊",
    "itemGroup.combat": "§8戰鬥",
    "itemGroup.consumables": "§8消耗品",
    "itemGroup.crafting": "§8合成用品",
    "itemGroup.foodAndDrink": "§8食物與飲品",
    "itemGroup.functional": "§8功能方塊",
    "itemGroup.hotbar": "§8已儲存嘅快捷欄",
    "itemGroup.ingredients": "§8原材料",
    "itemGroup.inventory": "§8生存模式物品欄",
    "itemGroup.natural": "§8自然方塊",
    "itemGroup.op": "§8管理員用品",
    "itemGroup.redstone": "§8紅石方塊",
    "itemGroup.search": "§8搜尋物品",
    "itemGroup.spawnEggs": "§8生成蛋",
    "itemGroup.tools": "§8工具與實用物品",
    "merchant.level.1": "§8新手",
    "merchant.level.2": "§8學徒",
    "merchant.level.3": "§8熟手",
    "merchant.level.4": "§8專家",
    "merchant.level.5": "§8大師",
    "merchant.trades": "",
    "recipe.toast.title": "§5新配方已解鎖！",
    "recipe.toast.description": "§8請檢查你嘅配方指南",
    "tutorial.bundleInsert.title": "§8使用收納袋",
    "tutorial.bundleInsert.description": "§8撳右鍵嚟收納物品",
    "tutorial.move.title": "§8用 %s、%s、%s 同 %s 來移動",
    "tutorial.move.description": "§8用 %s 來跳躍",
    "tutorial.look.title": "§8環顧四周",
    "tutorial.look.description": "§8使用滑鼠轉向",
    "tutorial.find_tree.title": "§8發現一棵樹",
    "tutorial.find_tree.description": "§8敲擊木頭來採集",
    "tutorial.punch_tree.title": "§8斬樹",
    "tutorial.punch_tree.description": "§8撳住 %s",
    "tutorial.open_inventory.title": "§8打開你嘅物品欄",
    "tutorial.open_inventory.description": "§8撳 %s",
    "tutorial.craft_planks.title": "§8合成木板",
    "tutorial.craft_planks.description": "§8配方指南可以提供幫助",
    "tutorial.socialInteractions.title": "§8社羣互動",
    "tutorial.socialInteractions.description": "§8撳 %s 打開"
}